/*     405379 : BLANK 컨텐츠      */
.blank__405379__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__405379__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405379__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405379__ {height:80px}
}

/*     405380 : 이미지      */
.img__405380__ {max-width:100%}
.img__405380__ * {box-sizing:border-box}
.img__405380__ a {display:block;vertical-align:top}
.img__405380__ img {width:1088px;vertical-align:top}

/*     408954 : BLANK 컨텐츠      */
.blank__408954__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408954__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408954__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408954__ {height:50px}
}

/*     408955 : 실선      */
.solid_line__408955__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__408955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__408955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408955__ {height:20px}
}

/*     408956 : BLANK 컨텐츠      */
.blank__408956__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408956__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408956__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408956__ {height:30px}
}

/*     813455 : 버튼      */
.button__813455__ {font-size:0}
.button__813455__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813455__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813455__ a {font-size:15px}
}

/*     813465 : 버튼      */
.button__813465__ {font-size:0}
.button__813465__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813465__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813465__ a {font-size:15px}
}

/*     813475 : 버튼      */
.button__813475__ {font-size:0}
.button__813475__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813475__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813475__ a {font-size:15px}
}

/*     813495 : 버튼      */
.button__813495__ {font-size:0}
.button__813495__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813495__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813495__ a {font-size:15px}
}

/*     869585 : 버튼      */
.button__869585__ {font-size:0}
.button__869585__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869585__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869585__ a {font-size:15px}
}

/*     865285 : BLANK 컨텐츠      */
.blank__865285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__865285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865285__ {height:80px}
}

/*     865545 : 표 2.0      */
.table__865545__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__865545__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__865545__ * {box-sizing:border-box}
.table__865545__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__865545__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__865545__ td.empty__865545__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__865545__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__865545__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__865545__ > .table_inner {width:1050px}
}

/*     865665 : 버튼      */
.button__865665__ {font-size:0}
.button__865665__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__865665__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__865665__ a {font-size:15px}
}

/*     865675 : 버튼      */
.button__865675__ {font-size:0}
.button__865675__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__865675__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__865675__ a {font-size:15px}
}

